/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.basictypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class CharacterContainer implements TypeContainer<Character> {
    private Character instance;

    @Override
    public Character getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Character instance) {
        this.instance = instance;
    }
}
